<?php
//echo __FILE__ . '<br>';
$optres['css'][] = $module_css_path . 'amodules/eventsmodule/css/events.css';

if($gads_show) {
    if ($def_ads == "yes" && $def_ad_id != "") {
        include(dirname(__FILE__) . "/../gads_content/gads_content_default.php");
    }
}

require_once(dirname(__FILE__) . "/current_events.php");
